<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.66"
             name="ELGA_AnamneseLaborMikrobiologie_VS"
             displayName="ELGA_AnamneseLaborMikrobiologie_VS"
             effectiveDate="2021-06-29T13:21:17"
             statusCode="draft"
             versionLabel="202106"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-lab-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="308540004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Inpatient stay (finding)"
                  level="0"
                  type="L"/>
         <concept code="31822004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Urethritis (disorder)"
                  level="0"
                  type="L"/>
         <concept code="431309003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Acute urinary tract infection (disorder)"
                  level="0"
                  type="L"/>
         <concept code="441547007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="History of chronic urinary tract infection (situation)"
                  level="0"
                  type="L"/>
         <concept code="266709005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Medication commenced (situation)"
                  level="0"
                  type="L"/>
         <concept code="281789004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Antibiotic therapy (procedure)"
                  level="0"
                  type="L"/>
         <concept code="161663000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="History of being a tissue or organ recipient (situation)"
                  level="0"
                  type="L"/>
         <concept code="408678008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Healthcare associated infectious disease (disorder)"
                  level="0"
                  type="L"/>
         <concept code="77386006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Pregnant (finding)"
                  level="0"
                  type="L"/>
         <concept code="370391006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Patient immunosuppressed (finding)"
                  level="0"
                  type="L"/>
         <concept code="2631000119108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="History of bone marrow transplant (situation)"
                  level="0"
                  type="L"/>
         <concept code="49191000119102"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="History of neutropenia (situation)"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
